package de.intevation.gnv.artifactdatabase.objects;

/**
 * The Defaultimplementation of <code>ArtifactStatisticValue</code>
 * @author <a href="mailto:tim.englich@intevation.de">Tim Englich</a>
 *
 */
public class DefaultArtifactStatisticValue implements ArtifactStatisticValue {

    /**
     * The UID of this Class.
     */
    private static final long serialVersionUID = -8409111023127835398L;

    private String key = null;

    private String value = null;

    /**
     * Constructor
     * @param key the key of the new Value
     * @param value the value of the Object.
     */
    public DefaultArtifactStatisticValue(String key, String value) {
        super();
        this.key = key;
        this.value = value;
    }

    public String getKey() {
        return this.key;
    }

    public String getValue() {
        return this.value;
    }
}
